/* CSS Document */
@charset "utf-8";

html {/*setting for IE6*/
	_filter: expression(document.execCommand("BackgroundImageCache", false, true));/*forIE6*/
}
html , body {
	height: 100%;
	font-size:14px;
}
/*
font-size:base10px
10px : 100%
12px : 120%
14px : 140%
16px : 160%
18px : 180%
20px : 200%
font-size:base12px
10px : 84%
12px : 100%
14px : 117%
16px : 134%
18px : 150%
20px : 167%

font-size:base14px
10px : 72%
12px : 86%
14px : 100%
16px : 115%
18px : 129%
20px : 143%

font-size:base16px
10px : 63%
12px : 75%
14px : 88%
16px : 100%
18px : 113%
20px : 125%
*/
body {
	margin:0;
	padding:0;
	font-size:100%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif, "‚l‚rƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
div , p {
	margin:0;
	padding:0;
	line-height:1.75;
}

h1 , h2 , h3 , h4 , h5 , h6 {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}

ol , ul , li {
	margin:0;
	padding:0;
	list-style:none;
}
em {
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
	color: #FFFFFF;
}
input , select{
	vertical-align:middle;
}
img {
	border:0;
}
a {
	color:;
}
a:link {
}
a:active {
}
a:hover {
}
a:visited {
}
/*---------------------------------------*/
body > #wrapper {
    height: auto;
}
.clearfix {
}
.clearfix:after {
	font-size:1px;
	content:".";
	display:block;
	height:0px;
	clear:both;
}
.clearfix {
	zoom:1;
}
/*---------------------------------------*/
/*DATA*/
dl , dt , dd {
	margin:0;
	padding:0;
}
dl {
}
dt {
}
dd {
}
/*DATA*/

/*TABLE*/
table , th , tr ,td {
	margin:0;
	padding:0;
}
/*TABLE*/
/*---------------------------------------*/

